contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0160551.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.soop_cap_san_lorenzo_2016
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/160551
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/160551
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0105/0160551/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0160551/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Cap San Lorenzo in the English Channel, North Atlantic Ocean
      and South Atlantic Ocean from 2016-01-29 to 2016-07-27. These data include BAROMETRIC
      PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial
      pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer.


      These data were collected by Denis Diverrès of French National Research Institute
      for Sustainable Development (IRD) and Nathalie Lefèvre of Sorbonne University
      (SU) as part of the VOS_Cap_San_Lorenzo_2016 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: 65DK20160129'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from Cap San Lorenzo in the English Channel, North Atlantic Ocean
      and South Atlantic Ocean from 2016-01-29 to 2016-07-27. These data include BAROMETRIC
      PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere, Partial
      pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer.


      These data were collected by Denis Diverrès of French National Research Institute
      for Sustainable Development (IRD) and Nathalie Lefèvre of Sorbonne University
      (SU) as part of the VOS_Cap_San_Lorenzo_2016 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: 65DK20160129 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0160551', 65DK20160129, ATM_PRE, Atlantic Ocean, BAROMETRIC PRESSURE,
        'CAP SAN LORENZO (call sign: LXSQ, ICES code: LU2U, 2013-2015)', CO2 ANALYZERS
          > CO2 ANALYZERS, Cap San Lorenzo, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQ-TMP, EQ_PRE, English Channel (La Manche),
        FCO2_WAT, French National Research Institute for Sustainable Development,
        H2O, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, SEA SURFACE TEMPERATURE, SSS, SST, Ships, South
          Atlantic Ocean, Surface underway, XCO2_EQ_AIR, chemical, meteorological,
        surface underway]
      fr: [0160551 (FR), 65DK20160129 (FR), ATM_PRE (FR), Atlantic Ocean (FR), BAROMETRIC
          PRESSURE (FR), 'CAP SAN LORENZO (call sign: LXSQ, ICES code: LU2U, 2013-2015)
          (FR)', CO2 ANALYZERS > CO2 ANALYZERS (FR), Cap San Lorenzo (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQ-TMP (FR),
        EQ_PRE (FR), English Channel (La Manche) (FR), FCO2_WAT (FR), French National
          Research Institute for Sustainable Development (FR), H2O (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN >
          ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), SEA SURFACE TEMPERATURE (FR), SSS (FR),
        SST (FR), Ships (FR), South Atlantic Ocean (FR), Surface underway (FR), XCO2_EQ_AIR
          (FR), chemical (FR), meteorological (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS >
          ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        'IPSL; Laboratoire d''Océanographie et du Climat : Expérimentations et Approches
          Numériques', Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), 'IPSL; Laboratoire d''Océanographie et du Climat : Expérimentations
          et Approches Numériques (FR)', Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), partial pressure of carbon dioxide - water (FR),
        physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer and other instruments from Cap San Lorenzo in the English Channel,
      North Atlantic Ocean and South Atlantic Ocean from 2016-01-29 to 2016-07-27
      (NCEI Accession 0160551)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer and other instruments from Cap San Lorenzo in the English Channel,
      North Atlantic Ocean and South Atlantic Ocean from 2016-01-29 to 2016-07-27
      (NCEI Accession 0160551) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0160551
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-41.5319, -22.7519, 0.1028, 50.0965]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
